build-host: sita
testsets: [amd64, arm64, armhf, i386, ppc64el, riscv64, s390x]
series: oracular
commit: cod/mainline/v6.10-rc7
commit-label: v6.10-rc7
commit-title: 'Linux 6.10-rc7'
commit-time: 1720387426
commit-hash: 9448063b29af9e3df1c9c29d372aadfda096c737
start-time: 1720413222
end-time: 1720413358
